.white-fon-text{
    padding: 60px 0px;
    counter-reset: white_fon_text;
}

.white-fon-text-box{
    background-color: #fff;
    padding: 60px;
}

    .white-fon-text-box h2{
        color: #000000;
        font-size: 30px;
        font-weight: 600;
        margin-top: 0px;
        margin-bottom: 40px;
    }
    
    .white-fon-text-desk{
        color: #323232;
        font-size: 22px;
        margin-bottom: 40px;
    }
    
        .white-fon-text-desk ul{
            padding-left: 0px;
            margin: 0;
        }
    
        .white-fon-text-desk li{
            list-style: none;
        }
        
        .white-fon-text-desk li:before{
            counter-increment: white_fon_text;
            content: counter(white_fon_text) ".";
            margin-right: 15px;
       }
    
    .white-fon-text-box .button{
        background-color: rgb(11, 82, 160);
        color: rgb(255, 255, 255);
        margin-right: 20px;
    }
    
    .white-fon-text-box .button:hover{
        background-color: rgb(255, 155, 38);
    }
    
    
@media only screen and (max-width: 768px){

    .white-fon-text{
        padding: 20px 0px;
    }
    
    .white-fon-text-box{
        padding: 25px;
        box-sizing: border-box;
    }
    
    .white-fon-text-box h2{
        font-size: 25px;
        margin-bottom: 20px;
    }
    
    .white-fon-text-desk{
        font-size: 20px;
        margin-bottom: 20px;
    }
    
}